[
    {
        "Name": "BP_MortarAndPestle",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/MortarAndPestle/BP_MortarAndPestle.BP_MortarAndPestle_C",
        "Category": "World/Items/Deployables/MortarAndPestle"
    }
]